---
# author:
# - Orestis Malaspinas
title: Exercices électrostatique
subtitle: Champs électrique, potentiel électrique, et condensateurs
autoSectionLabels: true
autoEqnLabels: false
eqnPrefix: 
  - "éq."
  - "éqs."
chapters: true
numberSections: true
chaptersDepth: 1
sectionsDepth: 3
lang: fr
documentclass: article
papersize: A4
cref: false
pandoc-numbering:
  - category: exercice
urlcolor: blue
---
\newcommand{\m}{\mathrm{m}}
\renewcommand{\C}{\mathrm{C}}
\newcommand{\V}{\mathrm{V}}
\newcommand{\mm}{\mathrm{mm}}
\newcommand{\cm}{\mathrm{cm}}

# Problèmes divers {#unidim .unnumbered}

Exercice (Électrons) #

A quelle distances se trouvent deux électrons si la force électrique entre eux 
est égale au poids de chacun à la surface de la terre?

Indications: $e=1.6022\cdot 10^{-19} \mathrm{C}$, et $m_e=9\cdot 
10^{-31}\mathrm{kg}$.

Corrigé (Électrons) #

Le poids d'un électron est donné par
$$
F_g = m_e\cdot g.
$$
La force entre deux électrons est donnée par la loi de Coulomb
$$
F_e=k\cdot \frac{e^2}{r^2}\Leftrightarrow r = \sqrt{\frac{k\cdot e^2}{F_e}}.
$$
L'énoncé nous dit que $F_e=F_g$, et il vient
$$
r = \sqrt{\frac{k\cdot e^2}{F_g}}.
$$
**Yaka** remplacer $k,e,m_e,g$ par leurs valeurs numériques pour terminer 
l'exercice (ce que je ne ferai pas).

Exercice (Pendules) #

Soient deux charges, $Q_1$, $Q_2$, de masse $m_1$, $m_2$, suspendues chacune à 
une ficelle de longueur égale et formant un angle $a_1$ et $a_2$ avec la 
verticale respectivement et se trouvant à l'équilibre (voir @fig:pendulum).

1. Si $Q_1=Q$ et $Q_2=2Q$ et $m_1=m_2=m$ déterminer $a_1/a_2$.
2. Quelle est la distance entre les charges si on suppose $a$ connu (mais pas 
   la longueur de la ficelle)?

![Deux pendules avec des charges $Q_1$, $Q_2$ de longueur $l$ et angles $a_1$, 
$a_2$](../figs/pendulum_charges.svg){#fig:pendulum width=50%}

Corrigé (Pendules) #

La force s'exerçant sur chaque charge est décomposable en composante 
horizontale et verticale. Le système étant à l'équilibre la force résultante 
est nulle. La composante verticale de la force sur chaque charge est donnée 
par
\begin{align}
    F_{res,y1}&=F_{T,1}\cos a_1-m g=0\Leftrightarrow F_{T,1}=\frac{mg}{\cos 
    a_1},\\
    F_{res,y2}&=F_{T,2}\cos a_2-m g=0\Leftrightarrow F_{T,2}=\frac{mg}{\cos 
    a_2},
\end{align}
avec $F_T$ la force de tension dans la corde.
La composante horizontale est elle de
\begin{align}
    F_{res,x1}&=F_{T,1}\sin a_1-F_e=0\Leftrightarrow F_e=mg\tan 
    a_1,\\
    F_{res,x2}&=F_{T,2}\sin a_2-F_e=0\Leftrightarrow F_e=mg\tan 
    a_2,
\end{align}
avec $F_e$ la force électrique
$$
F_e=k\frac{Q_1Q_2}{r^2}=2k\frac{Q^2}{r^2},
$$
où $r$ est la distance entre les charges. On constate ici que la force 
électrique étant la même pour les deux charges, les deux angles, $a_1$, $a_2$ 
doivent forcément être égaux, $a_1=a_2=a$ et donc
$$
a_1/a_2=1.
$$
A l'équilibre la distance entre les charges est donnée par
Il vient donc
$$
2k\frac{Q^2}{r^2}=mg\tan a\Leftrightarrow r=\sqrt{\frac{2kQ^2}{mg\tan 
a}}.
$$

Exercice (Double dose) #

Une charge de $Q_1=0.2 \mu\C$ se trouve dans un champ électrique.
Que se passe-t-il si cette charge est remplacée par une charge de $Q_2=0.4 
\mu\C$?

1. Le potentiel électrique double, mais l'énergie électrique potentielle reste 
   la même.
2. Le potentiel électrique reste le même mais l'énergie potentielle électrique 
   double.
3. Le potentiel électrique et l'énergie électrique potentielle doublent tous 
   les deux.
4. Le potentiel électrique et l'énergie potentielle électrique restent les 
   mêmes.

Corrigé (Double dose) #

Le potentiel électrique ne dépend que du champs électrique contrairement à 
l'énergie potentielle qui dépend également de la charge test. La bonne réponse 
est donc la 2.

Exercice (Super potentiel) #

Quel est le travail effectué par le champ électrique pour déplacer un proton
d'un point à un potentiel de $V_1=125\V$ à un point à un potentiel de
$V_2=-45\V$? 


Corrigé (Super potentiel) #

La variation de potentiel est de
$$
\Delta V = V_2-V_1=-170\V.
$$
On sait également que le travail est relié à la variation de potentiel par
$$
\Delta V = -\frac{W}{q}.
$$
Comme nous avons un proton, $q=e$, et donc il vient
$$
W=-e\cdot \Delta V.
$$
Comme précédemment **yaka**.

Exercice (Plaques parallèles) #

Deux plaques parallèles, connectées à une alimentation de $V=45\V$,
sont séparées par un espace d'air. Quelle peut être la taille de cet espace pour que l'air
ne devienne pas conducteur en dépassant sa valeur de claquage de $E_c=3\cdot 
10^6\V/\m$ (la valeur limite du champs électrique avant que le condensateur se 
décharge à travers l'air)?

Corrigé (Plaques parallèles) #

Le champs électrique, $E$, généré par des plaques alimentées par une tension 
$V$ et séparées d'une distance $d$ est donnée par
$$
E=\frac{V}{d}\Leftrightarrow d=\frac{V}{E}.
$$
Le champs électrique de claquage est donné par $E_c$ et on a
$$
d_c=\frac{V}{E_c}.
$$
Et encore un petit **yaka**.

Exercice (Distance) #

Un champ électrique entre deux plaques parallèles connectées à une batterie de
$45\V$ est de $500\V/\m$. À quelle distance sont les plaques?

Corrigé (Distance) #

Comme précédemment, on utilise et **yaka**
$$
E=\frac{V}{d}\Leftrightarrow d=\frac{V}{E}.
$$

Exercice (Potentiel d'une charge) #

Quel est le potentiel électrique à $1\m$ d'une charge de $10\mu\C$?

Corrigé (Potentiel d'une charge) #

Avec $r=1\m$ et $Q=1\mu\C$ on calcule
$$
V=k\frac{Q}{r}=\mathbf{yaka}.
$$

Exercice (Atome) #

1. Quel est le potentiel électrique à $2.5\cdot 10^{-15}\m$ d'un proton (charge
$+e$)?
2. Quel est le l'énergie potentielle électrique d'un système constitué de deux 
   protons
distants de $2.5\cdot 10^{-15}\m$ - comme cela peut se produire à l'intérieur d'un noyau typique ?
<!-- Rappel: $\epsilon_0=8.85\cdot 10^{-12}\mathrm{C}^2/(\mathrm{N}\cdot \mathrm{m}^2)$. -->

Corrigé (Atome) #

1. Comme à l'exercice précédent

$$
V=k\frac{Q}{r}=\mathbf{yaka}.
$$

2. En se rappelant que l'énergie potentielle électrique est donnée par
$$
\Delta_{EP}=V\cdot q=V\cdot e,
$$
on a un petit **yaka**.

Exercice (Condensateur) #

Un champ électrique de $8.50\cdot 10^5\V/\m$ est souhaité entre
deux plaques parallèles, chacune d'une surface de $45 \cm^2$ et séparées par
$2.45\mathrm{mm}$ d'air. Quelle charge doit se trouver sur chaque plaque ?

Corrigé (Condensateur) #

La relation entre champs électrique et potentiel est donnée par
$$
V=-E\cdot d,
$$
avec $E=8.5\cdot 10^5\V/\m$ et $d=0.00245\m$. On a également que
$$
C=\frac{Q}{V}\Leftrightarrow Q=C\cdot V,
$$
avec
$$
C=\epsilon_0\frac{S}{d},
$$
avec $S=0.0045\m^2$. On a finalement que
$$
Q=-\epsilon_0 E\cdot S.
$$
Allez et pour changer il reste un petit **yaka**.

Exercice (Farad) #

Pour avoir une idée de la quantité que représente un farad, supposons que vous 
voulez
fabriquer un condensateur à plaques parallèles de $1\mathrm{F}$ rempli d'air pour un circuit
que vous construisez. Pour lui donner une taille raisonnable, supposons que vous
limitez la surface de la plaque à $1\cm^2$. Quel devrait être l'espace
entre les plaques ? Est-ce réalisable dans la pratique ?

Corrigé (Farad) #

La capacité d'un condensateur est donnée par
$$
C=\epsilon_0\frac{S}{d}\Leftrightarrow d=\epsilon_0 \frac{S}{C},
$$
avec $S=10^{-4}\m^2$. On obtient donc
$$
d=8.85\cdot 10^{-12}\cdot 10^{-4}=8.85\cdot 10^{-16}\m,
$$
soit environ $10^{-6}\m$ fois plus petite que la taille d'un atome, ou encore 
plus petit que la distance entre deux proton dans le noyau.


